python-module-pyev-0.9.0-alt1.1.1.1.x86_64.rpm


Advertisement

Description

python-module-pyev - Python libev interface

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename python-module-pyev-0.9.0-alt1.1.1.1.x86_64.rpm
Package name python-module-pyev
Package version 0.9.0
Package release alt1.1.1.1
Package architecture x86_64
Package type rpm
Category Development/Python
Homepage -
License -
Maintainer -
Download size 71.99 KB
Installed size 71.99 KB
Python libev interface.

Alternatives

Package Version Architecture Repository
python-module-pyev-0.9.0-alt1.1.1.1.i586.rpm 0.9.0 i586 Classic
python-module-pyev - - -

Requires

Name Value
/usr/lib64/python2.7/site-packages -
libev.so.4()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpython2.7.so.1.0()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
python-module-pyev = 0.9.0-alt1.1.1.1
python2.7(pyev) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python-module-pyev-0.9.0-alt1.1.1.1.x86_64.rpm
Source Package python-module-pyev-0.9.0-alt1.1.1.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-pyev rpm package:
    # sudo apt-get install python-module-pyev

Files

Path
/usr/lib64/python2.7/site-packages/pyev-0.9.0-py2.7.egg-info
/usr/lib64/python2.7/site-packages/pyev.so
/usr/share/doc/python-module-pyev-0.9.0/CHANGES.txt
/usr/share/doc/python-module-pyev-0.9.0/README.txt

Changelog

2018-03-22 - Aleksei Nikiforov <darktemplar@altlinux.org> 0.9.0-alt1.1.1.1
- (NMU) Rebuilt with python-3.6.4.
2016-03-17 - Ivan Zakharyaschev <imz@altlinux.org> 0.9.0-alt1.1.1
- (NMU) rebuild with python3-3.5 & rpm-build-python3-0.1.10
(for ABI dependence and new python3(*) reqs)
2016-01-28 - Mikhail Efremov <sem@altlinux.org> 0.9.0-alt1.1
- NMU: Use buildreq for BR.
2014-09-03 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.9.0-alt1
- Initial build for Sisyphus

See Also

Package Description
python-module-pyewf-20140608-alt1.qa1.1.x86_64.rpm Python bindings for libewf
python-module-pyexiv2-0.3.2-alt3.bzr20120921.1.x86_64.rpm A python binding to exiv2, the C++ library for manipulation of EXIF and IPTC image metadata
python-module-pyflowtools-0.3.4.1-alt1.x86_64.rpm Python extension module for reading flow-tools' data
python-module-pyfltk-1.3.3-alt1.qa1.x86_64.rpm Python bindings for FLTK library
python-module-pygame-1.9.4-alt1.x86_64.rpm A Python module for interfacing with the SDL multimedia library
python-module-pygibson-0.2.1-alt1.1.x86_64.rpm Python client for gibson cache server
python-module-pygnome-2.28.1-alt3.x86_64.rpm Set of bindings for the GNOME2 platform library
python-module-pygnome-bonobo-2.28.1-alt3.x86_64.rpm Python bindings for interacting with bonobo
python-module-pygnome-canvas-2.28.1-alt3.x86_64.rpm Python bindings for the GNOME Canvas
python-module-pygnome-desktop-2.32.0-alt8.x86_64.rpm Python modules for some GNOME libraries part of the GNOME Desktop
python-module-pygnome-desktop-devel-2.32.0-alt8.x86_64.rpm files needed to build extra wrappers for GNOME libraries
python-module-pygnome-devel-2.28.1-alt3.x86_64.rpm files needed to build wrappers for GNOME libraries
python-module-pygnome-extras-2.25.3-alt5.x86_64.rpm Set of extra bindings for the GNOME2 platform library
python-module-pygnome-extras-devel-2.25.3-alt5.x86_64.rpm files needed to build extra wrappers for GNOME libraries
python-module-pygnome-gconf-2.28.1-alt3.x86_64.rpm Python bindings for interacting with GConf
Advertisement
Advertisement